Soporte » Guías – Resolución de problemas » Compatibilidad Internet Explorer 8

  • DamarisBQ

    (@damarisbq)


    Hola a todos.

    Estoy teniendo algunos problemas, debo optimizar la web en wordpress para internet explorer 8 (una pesadilla) y uno de los inconvenientes que estoy teniendo se trata de que todos los efectos de carrusel, slider y relacionado con jquery no están funcionando.

    Actualmente tengo
    jquery-migrate.min.js?ver=1.2.1
    jquery.js?ver=1.11.1

    También he intentado implementar respond.js y html5shiv.js pero sin ningún éxito, lo intente por el código y también implementando plugins.

    Agradeceria cualquier ayuda, gracias!

Viendo 1 respuesta (de un total de 1)
  • Peter Olle

    (@peterolle)

    No es un problema de WordPress, es un problema del tema y no vas a poder hacer absolutamente nada mas que hacerlo a mano y corregir todos los problemas que te de IE 8 con una hoja de estilos y scripts específicos para el.

    No hay mas opciones.

    Saludos.

Viendo 1 respuesta (de un total de 1)
  • El debate ‘Compatibilidad Internet Explorer 8’ está cerrado a nuevas respuestas.